@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Jaldi:400|Inter:500,700,600,400|Abel:400|Zen+Kurenaido:400|Noto+Sans+JP:400");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/68365b90c907ec34bb2ed724.68365b91c907ec34bb2ed727.q26B5on.hcp.png");

@font-face {
  font-family: "Yu Gothic-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/yugothib.ttf") format("truetype");
}


.screen a {
  display: contents;
  text-decoration: none;
}

.align-self-flex-end {
  align-self: flex-end;
}

.valign-text-middle {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

* {
  box-sizing: border-box;
}
